﻿/**** START Autocomplete ****/
.ac_results_form {
    z-index: 30000;
}

.ac_results_form span {
    float: right;
    font-size: 0.8em;
    padding: 2px 3px 3px 3px;
    display: none;
}

.ac_results_form ul {
    background-color: #ddd;
    border: 0px solid #fff;
    list-style-position: outside;
    list-style: none;
    padding: 1px;
    margin: -1px 0 0 0;
    overflow: auto;
    max-height: 400px;
}

.ac_results_form li {
    margin: 0px;
    padding: 5px 7px 5px 10px;
    cursor: default;
    display: block;
    border-bottom: 1px solid #ddd;
    line-height: 1.5;
    overflow: hidden;
    text-align: left;
    background-color: #fefefe;
    color: #333;
}

.ac_odd {
    background: white;
}

.ac_results_form .ac_over {
    background-color: #007ACA;
    color: white;
}

.ac_results_form .ac_over span {
    color: black;
}

.ac_loading {
    background: url('/style/images/ajax_load_transp.gif') no-repeat right center;
    background-size: contain;
}

.overlay-search {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    background-color: rgba(0, 0, 0, 0.75);
    z-index: 1500;
}
/**** END Autocomplete ****/